evthr_cmd_t Struct Reference

## Data Fields

uint8_t | stop
void * | args
evthr_cb | cb

## Detailed Description

Definition at line 22 of file thread.c.

## Field Documentation

## args

void* evthr_cmd_t::args

Definition at line 24 of file thread.c.

## cb

evthr_cb evthr_cmd_t::cb

Definition at line 25 of file thread.c.

## stop

uint8_t evthr_cmd_t::stop

Definition at line 23 of file thread.c.

The documentation for this struct was generated from the following file:

- thread.c